<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:background="@color/sakura_header_back" android:paddingLeft="@dimen/x15" android:paddingTop="@dimen/x15" android:paddingRight="@dimen/x15" android:paddingBottom="@dimen/x15" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RadioGroup android:orientation="horizontal" android:id="@id/rg_hot" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <RadioButton android:id="@id/btn_0" android:checked="true" android:text="@string/all" style="@style/common_radio_group" />
        <View android:layout_width="@dimen/x15" android:layout_height="@dimen/x34" />
        <RadioButton android:id="@id/btn_1" android:text="@string/sakura_state_second" style="@style/common_radio_group" />
        <View android:layout_width="@dimen/x15" android:layout_height="@dimen/x34" />
        <RadioButton android:id="@id/btn_2" android:text="@string/sakura_state_third" style="@style/common_radio_group" />
        <View android:layout_width="@dimen/x15" android:layout_height="@dimen/x34" />
        <RadioButton android:id="@id/btn_3" android:text="@string/sakura_state_fourth" style="@style/common_radio_group" />
    </RadioGroup>
</LinearLayout>